# Delete Pipeline Tag

<Heading
  as={"h1"}
  className={"openapi__heading"}
  children={"Delete Pipeline Tag"}
>
</Heading>

<MethodEndpoint
  method={"delete"}
  path={"/api/v1/workspaces/{workspace_name}/pipelines/{pipeline_name}/tags/{tag_name}"}
  context={"endpoint"}
>
  
</MethodEndpoint>

Remove a tag from a pipeline.

Tag matching is case-insensitive. Returns the pipeline's full tag list after removal.
Returns 404 if the pipeline or tag is not found.

<Heading
  id={"request"}
  as={"h2"}
  className={"openapi-tabs__heading"}
  children={"Request"}
>
</Heading>

<ParamsDetails
  parameters={[{"description":"Name of the pipeline.","in":"path","name":"pipeline_name","required":true,"schema":{"description":"Name of the pipeline.","title":"Pipeline Name","type":"string"}},{"in":"path","name":"tag_name","required":true,"schema":{"title":"Tag Name","type":"string"}},{"description":"Type the name of the workspace.","in":"path","name":"workspace_name","required":true,"schema":{"description":"Type the name of the workspace.","title":"Workspace Name","type":"string"}}]}
>
  
</ParamsDetails>

<RequestSchema
  title={"Body"}
  body={undefined}
>
  
</RequestSchema>

<StatusCodes
  id={undefined}
  label={undefined}
  responses={{"200":{"content":{"application/json":{"schema":{"items":{"type":"string"},"title":"Response Delete Pipeline Tag Api V1 Workspaces  Workspace Name  Pipelines  Pipeline Name  Tags  Tag Name  Delete","type":"array"}}},"description":"Successful Response"},"404":{"description":"We couldn't find the pipeline you specified, or the tag is not attached to the pipeline."},"422":{"description":"Invalid tag name."}}}
>
  
</StatusCodes>
